<html><head>
	<style type="text/css" id="Mail Designer Mobile Style Sheet">
	a:link {text-decoration:none;}
		a:visited {text-decoration:none;}
		a:hover {text-decoration:none;}
		a:active {text-decoration:none;}
		@media only screen and (max-width: 580px) {
			table[class=email-body-wrap] {
				width: 320px !important;
			}
			td[class=page-bg-show-thru] {
				display: none !important;
			}
			table[class=layout-block-wrapping-table] {
				width: 320px !important;
			}
			*[class=layout-block-full-width] {
				width: 320px !important;
			}
			table[class=layout-block-column], table[class=layout-block-padded-column] {
				width: 100% !important;
			}
			table[class=layout-block-box-padding] {
				width: 100% !important;
				padding: 5px !important;
			}
			table[class=layout-block-horizontal-spacer] {
				display: none !important;
			}
			tr[class=layout-block-vertical-spacer] {
			   display: block !important;
			   height: 8px !important;}
			td[class=container-padding] {
				display: none !important;
			}
			
			*[class~=desktop-only] { display: none !important; }
			*[class~=mobile-only] { display: block !important; }
			
			.hide {
				max-height: none !important;
				display: block !important;
				overflow: visible !important;
			}
			
			
		}
	</style>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>

<body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #e1e1e1;" bgcolor="#e1e1e1" >
	<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" bgcolor="#e1e1e1" style="background-color: #e1e1e1;">
		<tbody>
			<tr>
				<td>
					<table width="660" cellspacing="0" cellpadding="0" id="email-body" align="center">
						<tbody>
							<tr>
								<td width="30" >&nbsp;<!-- Left page bg show-thru --></td>
								<td width="600"  style="background-color: #ffffff;" bgcolor="#ffffff">
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com/newsletter/15"><img width="600" height="22" alt="" src="http://www.dramapassion.com/newsletter_content/img/facebook.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td>
													<a href="http://www.dramapassion.com"><img width="600" height="81" alt=""  src="http://www.dramapassion.com/newsletter_content/img/top.png" style="-webkit-border-top-left-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-topright: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;" /></a>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 16px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #dfb848;"><b>Votre programme de la semaine sur Dramapassion !</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;text-align:center;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" style="border-bottom:solid 1px #ababab;"><img src="http://www.dramapassion.com/newsletter_content/img/abonnement_1.png" alt="" /></td>
												<td width="10"></td>
												<td width="278" style="border-bottom:solid 1px #ababab;"><img src="http://www.dramapassion.com/newsletter_content/img/abonnement_2.png" alt="" /></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17" height="15"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" ></td>
												<td width="10"></td>
												<td width="278" ></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#edf0f4;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129" >
																<span style="color:#f06;font-size:12px;font-weight:bold;">Lundi 13/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Two Weeks</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 13 - 16</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/tw13.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">Alors que Taesan pensait pénétrer dans une maison vide, voilà qu’il se retrouve pris au piège, face à Moon Ilsuk et M. Kim ! À quatre jours de l’opération, notre héro survivra-t-il ? Quel sera le dénouement final ? Tout s’enchaîne et se dénoue dans les derniers épisodes de Two Weeks !</p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="10"></td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#edf0f4;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;font-weight:bold;">Mardi 14/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Queen of the Office</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 9 - 12</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/qoo9.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">De quels nouveaux pétrins Miss Kim devra-t-elle tirer ses collègues ? Elle et son supérieur Jang Gyujik finiront-ils par pouvoir se supporter ? Vous le verrez en regardant les épisodes 9 à 12 de Queen of the Office !<br /><br /></p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17" height="15"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" ></td>
												<td width="10"></td>
												<td width="278" ></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#ffeaa3;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;font-weight:bold;">Mercredi 15/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Nine</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 1 - 4</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/nine1.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">Un jour,  Park Sun-Woo se voit offert la possibilité de remonter le temps et de changer son passé, notamment la mort de son père et de son frère. Mais quelles conséquences sur son présent et celui de ceux qui l'entourent ? Pour plus de détails, rendez-vous à la fin de votre newsletter !</p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="10"></td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#edf0f4;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;font-weight:bold;">Jeudi 16/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Shark</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 9 - 12</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/sha9.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">L’épisode 8 vous a laissé sur votre faim ? Vous mourez d’envie de savoir si Haewu va enfin découvrir que Kim Jun n’est autre que Han Isu ? La réponse, c’est jeudi sur Dramapassion !<br /><br /><br /></p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17" height="15"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" ></td>
												<td width="10"></td>
												<td width="278" ></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#edf0f4;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;font-weight:bold;">Vendredi 17/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Good Doctor</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 13 - 16</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/gdo13.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">Tout va mal pour le pauvre Park Shion : Cha Yoonsuh a repoussé ses avances et son père fait tout à coup irruption dans sa vie. Parviendra-t-il à surmonter toutes ces épreuves ? Vous le saurez en regardant la suite de Good Doctor !<br /><br /></p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="10"></td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#ffeaa3;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;font-weight:bold;">Dimanche 19/01</span><br />
																<span style="font-size:12px;font-weight:bold;">Can We Get Married</span><br />
																<span style="color:#f06;font-size:12px;">Episodes 1 - 4</span><br />
															</td>
															<td width="129" style="text-align:right;">
																<img src="http://www.dramapassion.com/newsletter_content/15/cgm1.png" height="70" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td colspan="2">
																<p style="font-size:12px;">Vous aimez les comédies romantiques déjantées ? Ça tombe bien ! Suivez le charmant Jung-Hoon et la belle Hae-Yoon dans l’enfer des préparatifs du mariage… Amour, humour, tensions et passions sont au rendez-vous pour de nombreuses heures de plaisir !</p>
															</td>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											
											
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div style="width:300px;margin:auto;border-bottom:solid 1px #ababab;">
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 18px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #f06;"><div style="margin-bottom:10px;"><b style="font-size:20px;">Nine</b></div>
<i>Et si l’on vous donnait 9 chances de changer le passé ?</i>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566"><a href="http://www.dramapassion.com/drama/139/Good-Doctor"><img width="566" src="http://www.dramapassion.com/newsletter_content/15/Nine_Big.jpg" style="border-radius: 15px 15px 15px 15px;-moz-border-radius: 15px 15px 15px 15px;-webkit-border-radius: 15px 15px 15px 15px;"/></a>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>N’avez-vous jamais rêvé de pouvoir changer le cours des choses ? Ne vous êtes-vous jamais dit que si c’était à refaire, vous le feriez différemment ? Nine, le nouveau bébé des créateurs de l’excellent The Queen and I, vous propose cette fois de voyager dans le passé pour modifier le présent… Mais attention à l’effet papillon !</p><p>

Avec son intrigue brillamment ficelée et des revirements de situation savamment menés, Nine ne ressemble en rien à toutes les histoires de voyages dans le temps que vous avez pu voir jusqu’à présent et ne manquera pas de vous garder en haleine à chaque fin d’épisode !</p><p>
 
Mélodrama qui marie intelligemment mystère, amour et fantaisie, Nine voit couronné d’un superbe casting avec Lee Jin-Wook (Spy Myeongwol) et Jo Yoon-Hee (Lie to Me) en tête d’affiche. Alors, n’attendez pas de pouvoir voyager dans le temps pour le voir… Il est disponible dès aujourd’hui sur Dramapassion !
</p>


													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div style="width:300px;margin:auto;border-bottom:solid 1px #ababab;">
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566" style="font-size: 16px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif;color:#f06;text-align:center;">
													La semaine prochaine, découvrez notre nouvelle série « She is WOW! »
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div style="width:300px;margin:auto;border-bottom:solid 1px #ababab;">
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>©2014 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague coréenne</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" style="background-color:#e1e1e1;">
											<tr>
												<td height="20" style="border-radius: 0px 0px 15px 15px;-moz-border-radius: 0px 0px 15px 15px;-webkit-border-radius: 0px 0px 15px 15px;background-color: white;width:100%;height:100%;">
													&nbsp;
												</td>
											</tr>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="60"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" style="background-color:#e1e1e1;">
											<tr>
												<td height="20" style="border-radius: 15px 15px 0px 0px;-moz-border-radius: 15px 15px 0px 0px;-webkit-border-radius: 15px 15px 0px 0px;background-color: white;width:100%;height:100%;">
													&nbsp;
												</td>
											</tr>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>Pour être sûr de recevoir nos futurs e-mails, veuillez nous ajouter à votre liste de contacts. Si cet e-mail ne s'affiche pas correctement, <a href="http://www.dramapassion.com/newsletter/14">cliquez ici</a>.<br />
<a href="http://www.dramapassion.com/desinscription">Se désabonner</a></p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="10"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td width="30" eqfixedwidth="true" >&nbsp;<!-- Right page bg show-thru --></td>
							</tr>
						</tbody>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>